body {
    font-family: sans-serif;
}
.head-title{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.custom-btn svg{
    margin-left: 5px;
    margin-right: 0px;
}
.form-group label{
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.form-control{
    letter-spacing:1px;
}
.blog-item .blog-cont .blog-title{
    text-transform: capitalize;
    font-weight: bold;
    font-size: 16px;
}
.blog-item .blog-img:before {
    right: auto;
    left: -100%;
}
.blog-item .blog-action{
    text-align: left;
}
.blog-item .blog-action .custom-btn{
    left: auto;
    right: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.blog-item .blog-action .custom-btn i{
    transform: rotate(180deg);
}
.blog-item:hover .blog-img:before{
    right: 100%;
    left: auto;
}
.blog-item:hover .blog-img:before{
    left: 100%;
    right: auto;
}
.share-btn{
    float: right;
}
.share-btn ul{
    left: auto;
    right: 0;
}
.sub-form .custom-btn{
    right: 0;
    left: auto;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.widget-range .first_limit,
.widget-range .last_limit {
    text-align: left;
}
.widget-range .first_limit {
    float: left;
    text-align: left;
}
.widget-range .last_limit {
    float: right;
    text-align: right;
}
.trip-opt{
    right: 10px;
    left: auto;
}
.trip-item .trip-content .title{
    font-weight: 600;
    line-height: 25px;
    font-size: 15px;
    letter-spacing: 1px;
}
.custom-btn{
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 13px;
}
.trip-plac{
    right: auto;
    left: 0;
    text-align: left;
}
.trip-list .trip-content{
    text-align: right;
}
.trip-list .quick-info li{
    text-align: right;
}
.trip-list .quick-info li:last-child{
    border-left: 0;
}
.trip-list .quick-info li i{
    border-left: 1px solid #f9f9f9;
    border-right: 0;
    margin-right: 0px;
    margin-left: 10px;
}
.trip-list .custom-btn{
    margin-left:0px;
    margin-right: -30px;
}
.only-trip-head .title ,
.tab-content>.tab-pane ,
.tab-pane .head-title ,
.tab-pane .info-text , .head-title.rel{
    text-align: left;
}
.nav-tabs>li ,
.only-trip-head .quick-info li{
    float: left;
}
.nav-tabs>li>a{
    text-transform: uppercase;
    font-weight: 600;
}
.dot-lists li{
    text-align: left;
    padding-left: 20px;
    padding-right: 0;
}
.dot-lists li:before{
    left: 0;
    right: auto;
}
.only-trip-head .quick-info li{
    border-left: 0;
    border-right: 1px solid #f9f9f9;
}
.page-heading h2{
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 5px auto;
    font-size: 16px;
}
.only-trip-head .title a{
    float: right;
}
.blog-media-img{
    float: right;
    margin-right: 0px;
    margin-left: 15px;
}
/* Media Query
===================*/
@media all and (min-width:768px) and (max-width:991px){
    .trip-list .trip-img {
        max-width: 480px;
        height: auto;
    }
    .trip-list .trip-content {
        margin: 0px auto;
    }
    .trip-list .quick-info{
        margin: 10px auto;
    }
    .trip-list .custom-btn{
        margin: 0;
    }
}
@media all and (max-width:767px){
    .trip-list .trip-img ,
    .trip-list .trip-content ,
    .trip-list .custom-btn {
        margin: 10px auto;
        height: auto;
    }
    .share-btn{
        float: none;
        display: block;
        text-align: left;
    }
    .only-trip-head .title a{
        float: none;
        display: block;
        width: 100px;
        margin: 5px 0px;
    }
}
.search-wrap .form-title{
    left:0;
    right:auto;
}
.search-wrap form .custom-btn{
    right: 0;
    left: auto;
}
.tab-pane .info-text span{
    margin-right: 0px;
    margin-left: 10px;
}
.header .logo {
    right: auto;
    left: 0;
}
.header .header-widget{
    float:right;
}
.top-header .social{
    text-align: right;
}
.footer .social{
    /* text-align: right; */
    text-align: inherit;
}

@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav > li > a {
        font-size: 12px;
        letter-spacing: 1px;
        border-left: 0;
        border-right: 1px solid #eee;
        text-transform: uppercase;
    }
    .nav-main > ul.navbar-nav > li:last-child > a{
        border-left: 0;
        border-right: 0;
    }
    .nav-main > ul.navbar-nav > li > a> i {
        margin-left: 0px;
        margin-right: 7px;
    }
}
@media all and (max-width:991px) {
    .nav-main .navbar-nav li a {
        text-align: left;
    }
    .nav-main .navbar-nav li a i{
        margin-left:0px;
        margin-right: 10px;
    }
    .nav-main .navbar-nav li a .link-icon{
        margin-right: 0px;
        margin-left: 5px;
    }
}
.widget .widget-title {
    border-right: 0px solid #20ace2;
    border-left: 4px solid #20ace2;
    padding-right: 0px;
    padding-left: 15px;
}
.widget-links li a {
    padding-right: 0px;
    padding-left: 15px;
}
.widget-links li a:before{
    right: auto;
    left: 0;
}
.subscribe-form .form-group .custom-btn {
    left: auto;
    right: 0;
}
.login-form .forget-pass {
    text-align: left;
}
.social-login .custom-btn i{
    margin-left: 0px;
    margin-right: 5px;
}
.login-form .form-footer a{
    margin-right: 0px;
    margin-left: 10px;
}
.search-form{
    border-radius: 0px 5px 0px 5px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    left:auto;
    right: 0;
}
.select2-container--default .select2-results>.select2-results__options ,
.select2-container .select2-selection--single .select2-selection__rendered{
    text-align: left;
}
.side-filter .panel h4.panel-title{
    padding: 0px 0px 0px 15px;
}
.side-filter .panel h4.panel-title a{
    text-align: left;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.side-filter .panel .panel-title>a:before{
    right: 0;
    left: auto;
    border-left: 1px solid #1a93c2;
    border-right: 0;
}
input[type=radio]+label::before, input[type=checkbox]+label::before{
    left: 0px;
    right: auto;
}
input[type=radio]+label, input[type=checkbox]+label{
    padding-left: 28px;
    padding-right: 0;
}
.paypal .form-cont .form-title{
    text-align:left;
}
.paypal .form-cont ul.bill-content li{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: left;
}
.paypal .form-cont ul.bill-content span{
    float: right;
}
.profile-card .profile-menu ul li a{
    text-transform: uppercase;
    font-weight: 600;
}
.profile-card .profile-menu ul li a i{
    margin-right: 0px;
    margin-left: 5px;
}
.profile-content .title{
    border-right: 1px solid #f1f1f1;
    border-left: 3px solid #20ace2;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.profile-content .title a{
    margin-right:0px;
    margin-left: 5px;
    float:right;
}
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th{
    text-transform: capitalize;
    border-left: 1px solid #f1f1f1;
    border-right: 0;
    text-align: left;
    font-size: 14px;
}
.upload-form p{
    letter-spacing: 1px;
    font-weight: 600;
}
.trip-item .trip-img .price{
    right: auto;
    left: 0;
    border-radius: 0 25px 25px 0;
}
.public-profile li span{
    margin-right: 10px;
    margin-left: 0px;
    border-right: 1px solid #f1f1f1;
    border-left: 0;
}
/* Hotel List
=========================*/
.hotel-list{
    text-align: right;
}
.hotel-list .hotel-img .hotel-img-hover{
    left: auto;
    right: 0;
}
.hotel-list .hotel-img .hotel-img-hover .icon-btn{
    left: auto;
    right: 5px;
}
.hotel-list .hotel-img .hotel-img-hover .book-type{
    right: auto;
    left: 0;
    border-radius: 0px 5px 5px 0px;
}
.hotel-list .hotel-content{
    padding: 0 0 0 15px;
    text-align: left;
}
.hotel-list .hotel-content .hotel-info .name{
    letter-spacing: .5px;
}
.hotel-list .hotel-content .hotel-info .beach{
    letter-spacing: .5px;
}
.hotel-list .hotel-content .hotel-info .hotel-rate , .hotel-list .hotel-content .hotel-room .hotel-price{
    left: auto;
    right: 0;
    text-align: right;
}
.hotel-list .hotel-content .hotel-info .hotel-rate span{
    float: left;
}
.hotel-list .hotel-content .hotel-info .hotel-rate span:last-child{
    float: right;
    margin-left: 10px;
    margin-right: 0px;
}
.hotel-list .hotel-content .hotel-room{
    letter-spacing: .5px;
}
.hotel-list .hotel-content .hotel-room .bed{
    letter-spacing: .5px;
}
.hotel-list .hotel-content .hotel-room .hotel-price{
    left: auto;
    right: 0;
    text-align: right;
    letter-spacing: 1px;
}
.show-results span {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.show-results li{
    float: left;
    letter-spacing: .5px;
    text-transform: capitalize;
}
.search-result {
    text-align: left;
}
.side-search{
    text-align: left;
}
.side-search .form-title{
    text-transform: uppercase;
    letter-spacing: 1px;
}
.side-search .form-group label{
    text-transform: capitalize;
    letter-spacing: .5px;
}
.hotel-head .address{
    text-align: left;
}
.hotel-head .address li a{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    letter-spacing: 0px;
}
.hotel-head .address li i{
    margin-right: 5px;
    margin-left: 0;
}
.hotel .title{
    text-align: left;
    letter-spacing: 1px;
}
.hotel .title .custom-btn{
    left: auto;
    right: 0;
    position: absolute;
}
.hotel-info .tit{
    text-align: left;
    font-size: 13px;
    text-transform: capitalize;
}
.hotel-info li{
    text-align: right;
}
.hotel-info li span{
    float: left;
    text-align: left;
    letter-spacing: 1px;
}
.hotel .table td,
.hotel .table th,
.hotel .table>tbody>tr>td,
.hotel .table>tbody>tr>th,
.hotel .table>tfoot>tr>td,
.hotel .table>tfoot>tr>th,
.hotel .hotel .table>thead>tr>td,
.hotel .table>thead>tr>th {font-size: 12px;letter-spacing: 0.5px;}
.hotel .table a {
    text-transform: uppercase;
    margin: 1px;
}
.room .white-bc ul.info li{
    text-align: right;
    letter-spacing: 1px;
}
.room .white-bc ul.info li span{
    float: left;
}
.facilities li{
    font-size: 12px;
    letter-spacing: 0.5px;
    padding: 0 0 0 5px;
}
.facilities li:before{
    right: auto;
    left: 0;
}
.hotel .list-item img{
    float:left;
}
.hotel .list-item .list-cont a{text-transform: capitalize;}
.hotel .list-item .list-cont{
    padding-left: 100px;
    padding-right: 0;
    text-align: left;
}
.white-bc .info-text {
    text-align: left;
}
.side-filter .panel .panel-content .form-group label span{
    float: right;
}
.gallery-thumbs .swiper-wrapper{
    text-align:left;
}
.check-form.radio-wrap .form-group label {
    text-align: left;
}
.check-form input[type="radio"]:empty~label,
.check-form input[type="checkbox"]:empty~label {
    text-align: left;
    padding: 0 10px 0 32px;
    letter-spacing: 1px;
    font-size: 13px;
}
.check-form input[type="radio"]:empty~label:before,
.check-form input[type="checkbox"]:empty~label:before {
    margin-left: 0px;
    margin-right: 5px;
}
.side-filter .panel .panel-content .form-group button{
    letter-spacing: 1px;
}
.inner .head-title{
    text-transform: uppercase;
    letter-spacing: 1px;
}
/* Contact
===========================*/
.contact iframe{
    margin: 30px auto -10px;
}
.contact .contact-info{
}
.contact .contact-info .info-text{
    letter-spacing: 1px;
    text-transform: uppercase;
}
.contact .contact-form{
    overflow: hidden;
    background-color: #fbfbfb;
    margin: 15px auto;
    padding: 15px 20px 0;
}
.contact .contact-form .info-text{
     font-weight: 800;
     font-size: 15px;
     color: #20ace2;
     margin: 0 auto;
     text-transform: uppercase;
}
.contact .contact-form .form-group{
	margin: 5px 0px;
}
.contact .contact-form .custom-btn{
    margin-top: 10px;
    line-height: 30px;
}
.cont-item{
}
.cont-item .cont-icon{
    left: 10px;
    right: auto;
}
.cont-item .cont-icon i{
	line-height: 45px;
}
.cont-item .cont-item-info{
    letter-spacing: 1px;
    width: calc(100% - 45px);
    margin-left: 45px;
    margin-right: 0;
}
.step-name{
	display: block;
	position: relative;
	font-size: 22px;
	line-height: 30px;
	color: #192851;
	text-transform: capitalize;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 2px;
	margin-bottom: 15px;
}
.step-footer .step-control{
    float: right;
    text-align: right;
}
.step-footer .step-control .custom-btn:before ,
.step-footer .step-control .custom-btn:after{
	display:none;
}
.step-footer .step-control .custom-btn{
	color:#fff;
	margin: 0;
	width: 100px;
	padding: 0;
	font-size: 13px;
	line-height: 35px;
	height: 35px;
	vertical-align: middle;
}
.step-footer .step-control .custom-btn:hover{
	background-color:#ffc107;
	color: #2f2401;
}
.step-footer .step-indcat{
    float: left;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #f5f5f5;
  border: none;
  border-radius: 50%;
  display: inline-block;
}
.step.active {
  background-color: #ffca00;
}
.step.finish {
  background-color: #58c71e;
}
.quest-title{
}
.quest-title span{
}
@media all and (min-width:992px) and (max-width: 1170px){
    .hotel-list .hotel-content .hotel-room{
        padding-left: 0px;
        padding-right: 110px;
    }
}
@media all and (max-width:991px){
    .hotel-list .hotel-content .hotel-info .hotel-rate , .hotel-list .hotel-content .hotel-room .hotel-price{
        position: relative;
        right: auto;
        left: auto;
        text-align: left;
    }
    .hotel-list .hotel-content .hotel-info .hotel-rate span{
        float: none;
    }
    .hotel-list .hotel-content .hotel-info .hotel-rate span:last-child{
        display: inline-block;
        float: none;
        margin: 0;
    }
    .text-right {
        text-align: left;
    }
}
@media all and (max-width:767px){
    .hotel .title .custom-btn{
        left: 0;
        right: 0;
        position: relative;
        margin: 5px 0 10px;
    }
}

